.first-title,
.list li a {
    text-align: left
}

.callbacks_nav,
.owl-controls {
    -webkit-tap-highlight-color: transparent
}

.navbar,
.navega,
h1,
h2,
h3,
nav.navegacao ul li a {
    text-transform: uppercase
}

#footer-inteiro,
#insta-e-tv,
.limpa,
.paginacao,
.posts-relacionados ul:after {
    clear: both
}

@font-face {
    font-family: robotoregular;
    src: url(fontes/roboto-regular/roboto-regular-webfont.eot);
    src: url(fontes/roboto-regular/roboto-regular-webfont.eot?#iefix) format('embedded-opentype'), url(fontes/roboto-regular/roboto-regular-webfont.woff2) format('woff2'), url(fontes/roboto-regular/roboto-regular-webfont.woff) format('woff'), url(fontes/roboto-regular/roboto-regular-webfont.ttf) format('truetype'), url(fontes/roboto-regular/roboto-regular-webfont.svg#robotoregular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: roboto_condensedregular;
    src: url(fontes/roboto-cond-regular/robotocondensed-regular-webfont.eot);
    src: url(fontes/roboto-cond-regular/robotocondensed-regular-webfont.eot?#iefix) format('embedded-opentype'), url(fontes/roboto-cond-regular/robotocondensed-regular-webfont.woff2) format('woff2'), url(fontes/roboto-cond-regular/robotocondensed-regular-webfont.woff) format('woff'), url(fontes/roboto-cond-regular/robotocondensed-regular-webfont.ttf) format('truetype'), url(fontes/roboto-cond-regular/robotocondensed-regular-webfont.svg#roboto_condensedregular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: noto_serifbold_italic;
    src: url(fontes/notoserif-bold-italic/notoserif-bolditalic-webfont.eot);
    src: url(fontes/notoserif-bold-italic/notoserif-bolditalic-webfont.eot?#iefix) format('embedded-opentype'), url(fontes/notoserif-bold-italic/notoserif-bolditalic-webfont.woff2) format('woff2'), url(fontes/notoserif-bold-italic/notoserif-bolditalic-webfont.woff) format('woff'), url(fontes/notoserif-bold-italic/notoserif-bolditalic-webfont.ttf) format('truetype'), url(fontes/notoserif-bold-italic/notoserif-bolditalic-webfont.svg#noto_serifbold_italic) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: noto_serifbold;
    src: url(fontes/notoserif-bold/notoserif-bold-webfont.eot);
    src: url(fontes/notoserif-bold/notoserif-bold-webfont.eot?#iefix) format('embedded-opentype'), url(fontes/notoserif-bold/notoserif-bold-webfont.woff2) format('woff2'), url(fontes/notoserif-bold/notoserif-bold-webfont.woff) format('woff'), url(fontes/notoserif-bold/notoserif-bold-webfont.ttf) format('truetype'), url(fontes/notoserif-bold/notoserif-bold-webfont.svg#noto_serifbold) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: noto_serifitalic;
    src: url(fontes/notoserif-italic/notoserif-italic-webfont.eot);
    src: url(fontes/notoserif-italic/notoserif-italic-webfont.eot?#iefix) format('embedded-opentype'), url(fontes/notoserif-italic/notoserif-italic-webfont.woff2) format('woff2'), url(fontes/notoserif-italic/notoserif-italic-webfont.woff) format('woff'), url(fontes/notoserif-italic/notoserif-italic-webfont.ttf) format('truetype'), url(fontes/notoserif-italic/notoserif-italic-webfont.svg#noto_serifitalic) format('svg');
    font-weight: 400;
    font-style: normal
}

.insert-post-ads {
    margin: 0!important
}

#viewMode.blogmode #grid,
#viewMode.sitemode #full {
    display: none
}

.espaco-header .widget-area {
    margin: -20px 0
}

img.categ-icones.Destaques {
    display: none!important
}

.youtube_channel.responsive {
    display: block;
    float: none;
    margin: 0 auto;
    width: 75%!important
}

.post-individual-index {
    margin: 0 63px 30px 0!important
}

.post-individual-index div.repeater-post-image {
    margin-bottom: 10px
}

.ytc_video_2,
.ytc_video_3,
.ytc_video_4 {
    max-width: 32%
}

@media screen and (max-width:768px) {
    .youtube_channel.responsive .ytc_video_container {
        max-width: 100%
    }
}

.widget_link_list h2 {
    margin-bottom: 12px!important
}

#list-2 {
    margin-bottom: 20px;
    display: inline-block
}

#sidebar h2 {
    font-size: 28px!important;
    line-height: 45px
}

.list {
    width: 100%!important
}

.list ul,
ul.list {
    padding: 0;
    margin: 0
}

.list li {
    list-style-type: square;
    float: left;
    font: 15px noto_serifitalic;
    color: #272727;
    width: 44%
}

.destaques .item,
.destaques .item .texto {
    width: 100%;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out
}

.list li a {
    margin: 0 0 12px;
    display: block
}

.list li:nth-of-type(odd) {
    margin-right: 12%
}

.list li:nth-of-type(even) {
    margin: 0
}

.destaques {
    margin: 30px auto
}

.destaques .item {
    background: #000;
    height: auto;
    position: relative
}

.destaques .item:first-child {
    margin-left: 0
}

.destaques .item:last-child {
    margin-right: 0
}

.destaques .item img {
    filter: grayscale(1) brightness(.5)
}

.destaques .item:hover img {
    -webkit-filter: grayscale(1);
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out
}

.destaques .item .texto {
    background: rgba(0, 0, 0, .5);
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 10px;
    overflow: hidden;
    display: table
}

#ajax-load-more,
#full .posts-relacionados .thumb img,
.owl-controls,
nav.navegacao ul li {
    position: relative
}

.destaques .item .texto a {
    color: #fff
}

.destaques .item .texto span {
    text-align: center;
    vertical-align: middle;
    display: table-cell
}

.destaques .item .texto span h1 {
    font: 15px roboto_condensedregular;
    margin: -5px 0 0;
    color: #fff;
    display: none
}

.destaques .item .texto span h2 {
    font: 25px noto_serifitalic;
    color: #fff
}

@media screen and (min-width:641px) {
    div.owl-item,
    div.owl-item.center,
    div.owl-item.center .texto {
        -webkit-transition: all 1.5s ease-out;
        -moz-transition: all 1.5s ease-out
    }
    div.owl-item {
        opacity: .4
    }
    div.owl-item.center,
    div.owl-item.center .texto {
        opacity: 1!important
    }
    div.owl-item.center img {
        -webkit-filter: grayscale(0)!important
    }
}

.owl-stage {
    background: #000
}

.owl-controls {
    margin-top: 10px;
    text-align: center;
    z-index: 999
}

.owl-dots .owl-dot {
    display: inline-block;
    zoom: 1
}

.owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 0 4px;
    background: #ccc;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity .2s ease;
    -moz-transition: opacity .2s ease;
    -ms-transition: opacity .2s ease;
    -o-transition: opacity .2s ease;
    transition: opacity .2s ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px
}

.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
    background: #5C7DBA
}

.navega {
    width: 100%;
    margin-bottom: 30px;
    font: 16px roboto_condensedregular;
    text-align: center;
    background: #e6e7e8;
    color: #a9abae;
    padding: 6px 0;
    letter-spacing: 1px
}

.navega:hover {
    background: #7293d1;
    color: #fff
}

.navega:hover li a {
    color: #fff
}

.navega font {
    color: #7293d1;
    padding-right: 5px
}

.navega:hover font {
    color: #fff
}

.navega li {
    display: inline-block
}

.navega li a {
    color: #a9abae
}

.navega li a:hover {
    color: #fff
}

a:hover,
b,
em,
h1,
h2,
h3,
strong {
    color: #333
}

.titulo {
    text-align: left
}

.final-post {
    margin-bottom: 80px
}

#full img {
    max-width: 100%;
    height: auto
}

#full .aligncenter {
    margin: auto;
    display: block
}

blockquote,
hr {
    margin: 10px 0
}

.alm-btn-wrap {
    adding: 0;
    overflow: inherit;
    display: inline-block;
    width: 100%
}

body {
    font-family: robotoregular, sans-serif;
    font-size: 14px;
    text-align: justify;
    margin: 0;
    padding: 0;
    background: #fff;
    overflow-x: hidden
}

blockquote {
    background: #f0f0f0;
    padding: 20px;
    font-size: 14px;
    color: #686464;
    border: none
}

h1,
h2,
h3 {
    font-family: noto_serifbold, sans-serif;
    margin: 0;
    font-weight: 400
}

h1 {
    font-size: 30px
}

h2 {
    font-size: 28px
}

h3 {
    font-size: 26px
}

nav.navegacao ul li a,
nav.navegacao-cat ul li a,
nav.navegacao-cat ul ul li a {
    font-size: 14px;
    font-family: roboto_condensedregular, sans-serif;
    text-decoration: none
}

hr {
    background: #dadada;
    border: 0;
    height: 1px
}

a {
    text-decoration: none;
    color: #5c7ebd;
    -webkit-transition: all .3s ease-moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

a:hover {
    text-decoration: none
}

.adsense-centralizado {
    margin: 0 auto;
    display: block
}

.only-mobily {
    display: none
}

.header {
    width: 100%;
    margin: 0
}

.header .logo a {
    display: block
}

.header .logo a img {
    max-width: 100%;
    width: 38%;
    height: auto;
    padding-top: 45px;
    float: left
}

.espaco-header {
    padding: 0 60px
}

.anuncio-header {
    list-style: none;
    margin: 0 auto;
    text-align: center;
    display: block;
    padding-top: 58px
}

.menu-topo {
    width: 100%;
    height: 35px;
    background: #242424;
    z-index: 999
}

nav.navegacao ul {
    text-align: center;
    margin: 0;
    padding: 8px 0 0;
    list-style: none;
    float: left
}

nav.navegacao ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
    color: #fff
}

nav.navegacao ul li a {
    color: #d7d7d7;
    padding: 0 17px 0 0;
    font-weight: 400;
    margin: 0 7px
}

nav.navegacao ul li:hover a {
    color: #5c7ebd
}

.navbar,
.navbar-default .navbar-brand,
.navbar-default .navbar-nav>li>a {
    color: #000
}

nav.navegacao ul li:nth-of-type(1):before {
    content: url(http://i.imgur.com/oYy99im.png);
    vertical-align: middle
}

nav.navegacao ul li:nth-of-type(2):before {
    content: url(http://i.imgur.com/hwGwiYy.png);
    vertical-align: middle;
    padding-top: 4px
}

nav.navegacao ul li:nth-of-type(3):before {
    content: url(http://i.imgur.com/5e1TAbb.png);
    vertical-align: middle
}

nav.navegacao ul li:nth-of-type(4):before {
    content: url(http://i.imgur.com/jmNhAvh.png);
    vertical-align: middle
}

.data-e-autor:before,
.post-tags:before,
nav.navegacao-cat ul li:before {
    content: ""
}

.navbar {
    width: 100%;
    margin: 8px auto 0;
    display: none;
    font-family: roboto_condensedregular, sans-serif
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background: #e6e6e6
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    border: none;
    background: #5c7ebd
}

.navbar-default .navbar-toggle .icon-bar {
    background: #fff
}

.menu-cat-topo {
    width: 50%;
    height: 35px;
    float: right;
    margin-top: 78px
}

nav.navegacao-cat ul {
    text-align: center;
    padding: 8px 0;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000
}

nav.navegacao-cat ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    color: #fff
}

.callbacks_nav,
.caption {
    position: absolute;
    left: 0
}

nav.navegacao-cat ul li a {
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 6px 0 10px;
    padding: 10px 0
}

nav.navegacao-cat ul li:hover a {
    color: #5c7ebd
}

nav.navegacao-cat ul li:before {
    background: url(img/divisor-menu-categ.png) center center no-repeat;
    width: 6px;
    height: 6px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px
}

nav.navegacao-cat ul li:first-child:before {
    background: 0 0;
    width: 0
}

nav.navegacao-cat li ul {
    display: none
}

nav.navegacao-cat li:hover>ul {
    display: block
}

nav.navegacao-cat ul ul {
    background: #fff;
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .1);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .1);
    width: 170px;
    height: auto;
    position: absolute;
    top: 28px;
    left: -8px;
    padding: 0;
    z-index: 99999;
    font-weight: 400;
    text-transform: none;
    text-align: center
}

nav.navegacao-cat ul ul li {
    display: block;
    float: none;
    margin: 0;
    height: 37px;
    padding-top: 7px
}

nav.navegacao-cat ul ul li:before {
    display: none
}

nav.navegacao-cat ul ul li a {
    padding: 9px 0;
    margin: 0;
    color: #000!important;
    line-height: 27x;
    text-transform: uppercase;
    font-weight: none
}

nav.navegacao-cat ul ul li:hover a {
    color: #5c7ebd!important
}

#formulariosearch {
    float: right;
    margin-top: 6px;
    width: 20%
}

#search [type=text] {
    height: 34x;
    padding: 6px 27px 4px 9px;
    width: 100%;
    float: left;
    font-size: 10px;
    font-family: roboto_condensedregular, sans-serif;
    background-color: #fff;
    color: #000;
    border: none;
    text-transform: uppercase
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #search [type=text] {
        color: #000
    }
}

input#searchsubmit {
    float: left;
    height: 11px;
    width: 13px;
    border: none;
    background: url(img/arrow-search.png) no-repeat;
    cursor: pointer;
    margin: 7px 0 0 -15px
}

.rslides_container {
    margin-bottom: 30px;
    margin-top: 30px
}

.rslides_tabs {
    font-size: 18px;
    list-style: none;
    margin: -10px 0;
    padding: 0;
    text-align: center;
    width: 100%
}

.rslides_tabs li {
    display: inline;
    float: none;
    margin-right: 5px
}

.rslides_tabs a {
    width: auto;
    line-height: 20px;
    font-size: 15px;
    padding: 2px 8px;
    height: 14px!important;
    border-radius: 0!important;
    background: #252424;
    color: #fff;
    display: inline
}

.rslides_tabs li:first-child {
    margin-left: 0
}

.rslides_tabs .rslides_here a {
    background: #5f81c0;
    color: #fff;
    font-weight: 700
}

.caption {
    display: block;
    z-index: 2;
    font-size: 40px;
    text-shadow: none;
    font-family: noto_serifbold_italic, sans-serif;
    text-align: center;
    color: #fff;
    background: #000;
    background: rgba(0, 0, 0, .5);
    right: 0;
    bottom: 0!important;
    padding: 10px 20px;
    margin: 0;
    max-width: none
}

.caixa-anuncie img,
.caixa-sidebar img,
.first-post-index img,
.post img,
.post-individual-index img {
    max-width: 100%
}

.caixa-anuncie .textwidget {max-width: 100%; overflow: hidden;}

.callbacks_nav {
    top: 52%;
    opacity: .7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: url(img/themes.gif) left top no-repeat;
    margin-top: -45px
}

.next,
.prev {
    width: 19px;
    height: 64px;
    margin-top: -23%;
    z-index: 99;
    position: relative
}

.callbacks_nav:active {
    opacity: 1
}

.prev {
    background: url(img/slide-prev.png) no-repeat!important;
    float: left;
    margin-left: 3%
}

.next {
    background: url(img/slide-next.png) no-repeat!important;
    float: right;
    margin-right: 1.5%
}

.first-post-index {
    padding: 15px 0 8px;
    width: 100%;
    margin: 0 0 25px;
    line-height: 24px;
    display: inline-block
}

.first-post-index img {
    height: auto!important;
    position: relative;
    margin-bottom: 10px
}

.first-post-titulo {
    float: right;
    width: 90%;
    line-height: 26px!important
}

.first-title {
    float: left
}

.first-title a {
    text-decoration: none;
    font-family: noto_serifbold, sans-serif;
    color: #000101!important;
    font-size: 30px;
    text-transform: uppercase;
    text-align: left
}

.first-title a:hover {
    color: #5c7ebd!important
}

.first-button-more {
    margin-top: 10px
}

.first-button-more a {
    font-family: roboto_condensedregular sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    background: #5c7ebd;
    color: #fff;
    padding: 5px 20px;
    font-weight: 700
}

.first-button-more a:hover {
    color: #fff!important
}

.post-individual-index {
    padding: 15px 0 8px;
    width: 41.5%;
    line-height: 24px;
    display: inline-block;
    float: left;
    min-height: 393px
}

.post-individual-index div.repeater-post-image {
    max-width: 100%;
    overflow: hidden;
}

/*.post-individual-index div.repeater-post-image img {
    min-width: 311px!important;
    min-height: 222px
}*/

.post-individual-index div.repeater-post-image img {
    min-width: 311px!important;
    min-height: 190px
}

.post-individual-index img {
    height: auto!important;
    position: relative
}

.titulo-post-index {
    float: right;
    width: 80%;
    line-height: 21px!important;
    text-align: left
}

.titulo-index {
    float: left;
    width: 100%;
    height: 55px
}

.titulo-index a {
    text-decoration: none;
    font-family: noto_serifbold_italic, sans-serif;
    color: #000101;
    font-size: 16px
}

.titulo-index a:hover {
    color: #5c7ebd!important
}

.link-leia-mais {
    color: #000;
    font-weight: 700
}

.ajax-load-more-wrap.blue button.alm-load-more-btn {
    background: #5c7ebd!important;
    font-family: roboto_condensedregular, sans-serif;
    text-transform: uppercase;
    font-size: 18px
}

.nome-categoria {
    font-family: noto_serifitalic, sans-serif;
    font-size: 27px;
    color: #5c7ebd
}

#all-posts {
    float: left;
    width: 66%
}

.post {
    background: #fff;
    padding: 15px 15px 8px;
    width: 100%;
    margin: 0 0 25px;
    line-height: 24px;
    color: #494444;
    text-align: justify
}

.data-e-autor,
.titulo>a {
    text-decoration: none;
    text-align: left
}

.post img {
    height: auto!important;
    position: relative;
    display: block;
    margin: 0 auto
}

.header-post {
    width: 100%;
    height: auto;
    margin-bottom: 30px
}

.categ-icones {
    width: auto!important;
    float: left;
    border: 1px solid #000;
    margin-top: 5px
}

.categ-icones img {
    width: 60%
}

.titulo-post {
    float: right;
    width: 90%;
    line-height: 26px!important
}

.titulo {
    float: left;
    width: 80%
}

.titulo>a {
    font-family: noto_serifbold, sans-serif;
    color: #000101!important;
    font-size: 30px;
    text-transform: uppercase
}

.data-e-autor {
    font-family: roboto_condensedregular, sans-serif;
    color: #626262!important;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    margin-top: 10px
}

.comentarios a,
.post-tags a {
    color: #fff;
    text-transform: uppercase
}

.data-e-autor:before {
    background: url(img/data-post.png) center center no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 5px
}

.final-post {
    width: 100%;
    margin-top: 40px
}

.wrap-final-post {
    width: 100%;
    margin-bottom: 10px
}

.wrap-final-post .left {
    float: left;
    width: 59%
}

.post-tags {
    margin-top: 13px;
    font-family: noto_serifitalic, sans-serif
}

.post-tags:before {
    background: url(img/tags.png) no-repeat;
    width: 24px;
    height: 25px;
    margin: 4px 5px 0 0;
    float: left
}

.post-tags a {
    font-size: 15px;
    background: #5c7ebd;
    padding: 2px 7px;
    float: left;
    margin: 2px
}

.wrap-final-post .right {
    float: right;
    width: 40%
}

.comentarios {
    float: right;
    width: auto;
    height: 66px;
    background: url(img/comente.png) no-repeat;
    padding-top: 40px;
    margin-left: 2%
}

.comentarios a {
    font-family: roboto_condensedregular, sans-serif;
    font-size: 13px;
    font-weight: 400;
    padding: 42px 7px 6px;
    text-align: center;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.redes-sociais {
    float: right;
    margin-top: 10px;
    position: relative;
    z-index: 99;
    width: 70%
}

.redes-sociais img {
    float: right;
    margin-left: 1.5%
}

.icon-social-facebook {
    float: right;
    width: 75%;
    margin-top: -31px
}

.icon-social-twitter {
    float: right;
    margin-right: 5px;
    margin-top: 4px
}

.icon-social-gplus {
    float: right;
    margin-right: 5px;
    width: 40px
}

.icon-social-pinterest {
    float: right;
    margin-right: 5px;
    margin-top: 3px
}

.wrap-posts-relacionados {
    width: 100%
}

.posts-relacionados {
    width: 100%;
    height: auto;
    position: relative;
    margin: 0 auto
}

.posts-relacionados ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none
}

.posts-relacionados ul:after,
.posts-relacionados ul:before {
    display: table;
    content: " "
}

.posts-relacionados ul li {
    width: 30%;
    float: left;
    margin: 0 1.5%;
    padding: 0
}

.posts-relacionados ul li:nth-of-type(4) {
    margin: 0
}

.posts-relacionados ul li .mostra-post {
    width: 100%;
    height: 0;
    margin: 0 auto;
    padding-bottom: 70%;
    background: #fff;
    overflow: hidden;
    position: relative;
    display: block
}

.posts-relacionados ul li .mostra-post .thumb {
    position: absolute;
    top: 0;
    left: 0
}

.posts-relacionados ul li .mostra-post .thumb img {
    width: 100%;
    height: auto;
    margin: 0;
    display: block;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease
}

.posts-relacionados ul li h4 {
    font-size: 16px;
    line-height: 20px;
    font-family: noto_serifbold_italic, sans-serif;
    color: #272727;
    text-align: left;
    font-weight: 400;
    margin: 0;
    padding: 8px 0 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease
}

.leia-tambem {
    width: 100%;
    margin: 25px auto 10px
}

.traco-left,
.traco-right {
    width: 37%;
    border-bottom: 1px solid #272727;
    padding-top: 10px
}

.traco-left {
    float: left
}

.traco-right {
    float: right
}

.leia-tambem-texto {
    font-family: noto_serifitalic, sans-serif;
    font-size: 20px;
    color: #272727;
    text-transform: uppercase;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    width: 26%
}

#sidebar {
    float: right;
    width: 28.2%;
    line-height: 23px
}

.caixa-icones,
.caixa-sidebar {
    width: 100%;
    padding: 0;
    margin-bottom: 45px;
    list-style: none;
    background: #fff
}

.caixa-sidebar a {
    color: #272727
}

.caixa-sidebar a:hover {
    color: #5c7ebd
}

.caixa-icones img {
    display: inline-block;
    padding: 0;
    margin-right: 7px
}

.menor-sidebar-left,
.menor-sidebar-right {
    border-bottom: 1px solid #272727;
    padding-top: 22px
}

.yt-sidebar,
.yt-sidebar>.youtube_channel.responsive .ytc_video_container:first-child {
    width: 100%!important
}

.caixa-anuncie {
    width: 100%;
    margin-bottom: 45px;
    list-style: none
}

#sidebar h2,
#sidebar h3 {
    margin: 0 auto;
    display: inline-block;
    text-align: center;
    color: #272727;
    font-family: noto_serifitalic, sans-serif;
    text-transform: uppercase
}

.menor-sidebar-left {
    float: left;
    width: 15%
}

.menor-sidebar-right {
    float: right;
    width: 15%
}

#sidebar h2 {
    width: 70%
}

.maior-sidebar-left,
.maior-sidebar-right {
    width: 30%;
    border-bottom: 1px solid #272727;
    padding-top: 22px
}

.maior-sidebar-left {
    float: left
}

.maior-sidebar-right {
    float: right
}

#sidebar h3 {
    font-size: 35px;
    width: 40%
}

.caixa-mais-lidos,
.caixa-perfil {
    margin-bottom: 45px;
    list-style: none
}

.caixa-perfil {
    width: 100%;
    text-align: center
}

.caixa-perfil img {
    width: 100%
}

.caixa-mais-lidos {
    width: 100%;
    background: #fff
}

.interno-mais-lidos {
    width: 100%;
    list-style: none;
    background: url(img/bg-mais-lidos-sidebar.png);
    padding: 10px 25px;
    margin-top: 15px
}

.interno-mais-lidos ul {
    padding: 0
}

.interno-mais-lidos li {
    list-style: none;
    margin: 25px 0;
    font-family: noto_serifitalic, sans-serif
}

.interno-mais-lidos a {
    background: #fff;
    color: #272727;
    padding: 10px;
    font-size: 18px;
    line-height: 35px
}

.interno-mais-lidos a:hover {
    color: #5c7ebd
}

#fb-root {
    display: none
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    width: 100%!important
}

.instansive {
    width: 100%;
    border: 0;
    overflow: hidden
}

.xoxo {
    padding: 0!important
}

.xoxo li {
    list-style: none
}

.xoxo img {
    float: left;
    width: 19%;
    margin: .5%
}

.numero-de-comentarios {
    font-family: noto_serifitalic, sans-serif;
    font-size: 28px;
    color: #272727;
    text-transform: uppercase;
    padding: 5px 0 7px
}

#form-comentario input,
#form-comentario textarea {
    width: 100%;
    padding: 4px;
    background: #fff;
    border: 1px solid #d7d7d7;
    margin-top: 5px;
    font-family: noto_serifitalic, sans-serif;
    font-size: 13px;
    color: #000
}

#form-comentario {
    margin-top: 20px;
    background: url(img/bg-mais-lidos-sidebar.png);
    padding: 20px
}

#form-comentario input {
    height: 35px
}

#form-comentario textarea {
    height: 120px
}

#form-comentario input#submit {
    width: 15%;
    height: 30px;
    padding: 5px;
    color: #fff;
    background: #5c7ebd;
    border: none;
    font-size: 16px;
    cursor: pointer;
    font-family: roboto_condensedregular, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    margin: -3px 0;
    float: right
}

.autor-comentario,
.comentario {
    float: left;
    width: 100%;
    background: #fff;
    text-align: justify;
    height: auto
}

::-webkit-input-placeholder {
    color: #000
}

.comentario {
    margin: 15px 0 0
}

.autor-comentario {
    margin: 0 0 30px;
    padding: 20px
}

.texto-comentarios {
    text-align: justify;
    line-height: 25px;
    float: right;
    width: 86%
}

#insta-e-tv .traco-left,
.avatar,
.imagemSearch {
    float: left
}

.header-comentario {
    width: 100%;
    display: block;
    margin-bottom: 5px
}

.avatar {
    margin-right: 10px;
    width: 11%;
    height: auto
}

.nome-comentarios {
    font-family: noto_serifitalic, sans-serif;
    font-size: 22px;
    color: #999;
    text-transform: uppercase;
    display: block;
    line-height: 20px;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px
}

.nome-comentarios a,
.nome-comentarios a:hover {
    color: #999
}

.imagemSearch {
    margin-right: 15px
}

.paginacao {
    margin-top: -10px;
    text-align: center;
    padding: 0;
    position: relative
}

.paginacao .current,
.paginacao .current a,
.paginacao a,
.paginacao span {
    color: #fff;
    padding: 4px 7px;
    margin: 1px 2px 0;
    font-family: montserratbold, sans-serif;
    font-size: 14px
}

.paginacao a,
.paginacao span {
    display: block;
    float: left;
    background: #5c7ebd;
    text-transform: capitalize
}

.paginacao span {
    font-family: montserratbold, sans-serif;
    font-size: 14px;
    text-transform: uppercase
}

.paginacao .current,
.paginacao .current a {
    background: #272727;
    text-transform: uppercase
}

#insta-e-tv .titulo-texto,
#insta-e-tv .tv .titulo-texto {
    font-family: noto_serifitalic, sans-serif;
    font-size: 37px;
    color: #272727;
    display: inline-block;
    text-align: center;
    text-transform: uppercase
}

#insta-e-tv {
    width: 100%;
    height: auto;
    background: url(img/bg-insta-e-tv.png);
    padding: 50px 0;
    margin: 40px auto 0
}

#insta-e-tv .titulo {
    width: 100%;
    margin-bottom: 40px
}

#insta-e-tv .traco-left,
#insta-e-tv .traco-right {
    width: 23%;
    border-bottom: 1px solid #272727;
    padding-top: 25px
}

#insta-e-tv .traco-right {
    float: right
}

#insta-e-tv .titulo-texto {
    margin: 0 auto;
    width: 53%
}

#insta-e-tv .insta {
    float: left;
    width: 40%
}

#insta-e-tv .tv {
    float: right;
    width: 100%
}

#insta-e-tv .tv .traco-left,
#insta-e-tv .tv .traco-right {
    width: 28%;
    border-bottom: 1px solid #272727;
    padding-top: 25px
}

#insta-e-tv .tv .icone {
    margin-right: 10px
}

#insta-e-tv .tv .traco-left {
    float: left
}

#insta-e-tv .tv .traco-right {
    float: right
}

#insta-e-tv .tv .titulo-texto {
    margin: 0 auto;
    width: 44%
}

.videos-top {
    margin-top: 5px;
    list-style: none
}

.youtube_channel.responsive .ytc_video_container {
    width: 30%!important;
    margin-bottom: 11px
}

.youtube_channel.responsive .ytc_video_container:first-child {
    float: left;
    width: 66%!important;
    margin: 0 10px 10px 0
}

.titulo-texto-tv {
    font-size: 16px;
    color: #000;
    font-family: noto_serifbold_italic, sans-serif
}

.texto-tv {
    list-style: none;
    float: left;
    width: 60%;
    margin-top: -123px;
    font-size: 16px
}

#galeria-footer {
    padding: 25px 0
}

#galeria-footer .titulo {
    width: 75%;
    margin: 0 auto 15px;
    float: none
}

#galeria-footer .traco-left,
#galeria-footer .traco-right {
    width: 23%;
    border-bottom: 1px solid #272727;
    padding-top: 25px
}

#galeria-footer .traco-left {
    float: left
}

#galeria-footer .traco-right {
    float: right
}

#galeria-footer .titulo-texto {
    font-family: noto_serifitalic, sans-serif;
    font-size: 37px;
    color: #272727;
    text-transform: uppercase;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    width: 53%
}

.hashtag {
    text-align: center;
    font-style: italic;
    margin-bottom: 10px
}

#footer-social-box {
    width: 100%;
    height: auto;
    padding: 20px 0;
    margin: 0 auto;
    clear: both
}

#footer-social-box .facebook {
    float: left;
    width: 33.33%
}

#footer-social-box .gplus {
    float: left;
    width: 33.33%;
    list-style: none
}

#footer-social-box .propaganda {
    float: right;
    width: 33.33%
}

#footer-inteiro {
    width: 100%;
    height: auto;
    margin: 0 auto -12px;
    text-align: center;
    font-family: akhand-bolduploaded_file, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    background: url(slider/bg-slideshow.png)
}

.footer-final {
    width: 100%;
    padding: 0;
    margin-top: -6px
}

.linha-preta-cima {
    border-bottom: 5px solid #000;
    margin-bottom: 40px
}

.linha-preta-baixo {
    border-bottom: 5px solid #000;
    margin-top: 40px;
    margin-bottom: 20px
}

.footer-final h1 {
    font-family: noto_serifitalic, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    color: #8d8d8d;
    text-align: left
}

nav.cat-rodape ul li a,
nav.navegue-rodape ul li a {
    font-family: robotoregular, sans-serif;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase
}

.footer-final .first {
    float: left;
    width: 22%;
    text-align: left;
    margin-right: 4%
}

nav.cat-rodape ul {
    text-align: left;
    list-style: none;
    float: left;
    padding: 5px 0 0
}

nav.cat-rodape ul li {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    color: #fff;
    line-height: 24px
}

nav.cat-rodape ul li a {
    font-size: 14px;
    color: #000
}

nav.cat-rodape ul li:hover a {
    color: #5c7ebd
}

nav.cat-rodape ul li:nth-of-type(1):before {
    content: url(http://i.imgur.com/j4BOCTS.png);
    vertical-align: top;
    margin-right: 10px
}

nav.cat-rodape ul li:nth-of-type(2):before {
    content: url(http://i.imgur.com/majZQPq.png);
    vertical-align: top;
    margin-right: 10px
}

nav.cat-rodape ul li:nth-of-type(3):before {
    content: url(http://i.imgur.com/ogg1XP4.png);
    vertical-align: top;
    margin-right: 10px
}

nav.cat-rodape ul li:nth-of-type(4):before {
    content: url(http://i.imgur.com/MokhKfH.png);
    vertical-align: top;
    margin-right: 10px
}

nav.cat-rodape ul li:nth-of-type(5):before {
    content: url(http://i.imgur.com/8AAMRo5.png);
    vertical-align: top;
    margin-right: 10px
}

.footer-final .second {
    float: left;
    width: 20%
}

nav.navegue-rodape ul {
    text-align: left;
    list-style: none;
    float: left;
    padding: 5px 0 0
}

nav.navegue-rodape ul li {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    color: #fff
}

nav.navegue-rodape ul li a {
    font-size: 14px;
    color: #000
}

.footer-final .fourth,
.footer-final .third {
    text-transform: none;
    list-style: none;
    font-family: robotoregular, sans-serif
}

nav.navegue-rodape ul li:hover a {
    color: #5c7ebd
}

.footer-final .third {
    float: left;
    width: 32%;
    font-size: 14px;
    color: #414083;
    text-align: left
}

.receba-email {
    padding: 8px 25px 7px 10px;
    width: 280px;
    float: left;
    font-size: 14px;
    font-family: robotoregular, sans-serif;
    background-color: transparent;
    color: #707070;
    border: 2px solid #000
}

.submit-receba-email {
    background: url(img/submit-receba-email.png) no-repeat;
    float: left;
    width: 40px;
    height: 39px;
    border: none;
    cursor: pointer;
    margin-left: -17px
}

.siga-hqsc {
    width: 100%;
    display: block;
    margin-top: 45px
}

.siga-hqsc .icones {
    margin-top: 15px
}

.footer-final .fourth {
    float: right;
    width: 20%;
    font-size: 12px;
    color: #b1b1b1;
    text-align: center
}

.footer-final .fourth img {
    display: block;
    text-align: center;
    margin: 0 auto 10px
}

.footer-final .fourth a,
.footer-final .fourth a:hover {
    color: #a7a7a7
}

.footer-preto {
    width: 100%;
    background: #161618;
    color: #ffe3f0;
    padding: 10px 0;
    font-family: robotoregular, sans-serif;
    font-size: 13px;
    text-transform: uppercase
}

.inputForm,
.textareaForm {
    font-size: 14px;
    border: 1px solid #d7d7d7;
    background: 0 0;
    color: #3f3f3f;
    font-family: asapregular, sans-serif;
    margin: -3px 0;
    padding: 4px 10px;
    width: 100%
}

.inputForm {
    height: 40px
}

.textareaForm {
    height: 130px
}

.submitForm {
    padding: 4px 10px;
    background-color: #5c7ebd;
    height: 32px;
    color: #fff;
    border: none;
    width: 100%;
    margin-top: -5px;
    font-size: 15px;
    cursor: pointer;
    font-family: montserratbold, sans-serif;
    text-transform: uppercase
}

@media (min-width:1200px) {
    .container {
        max-width: 1165px
    }
}

@media (max-width:1165px) {
    .menu-cat-topo {
        width: 57%
    }
    .post-individual-index {
        margin: 0 4% 25px
    }
}

@media (max-width:1085px) {
    .menu-cat-topo {
        width: 58%;
        margin-top: 75px
    }
    nav.navegacao-cat ul li a {
        margin: 0 5px 0 8px
    }
    .titulo-post-index {
        width: 80%
    }
}

@media (max-width:1024px) {
    .caixa-icones img {
        margin-right: -2px
    }
    nav.navegacao ul li a {
        margin: 0 3px;
        font-size: 14px
    }
    .post-individual-index {
        margin: 0 27px 25px
    }
    .titulo-post-index {
        width: 78%
    }
    .titulo-index a {
        font-size: 16px
    }
    #sidebar h2,
    #sidebar h3 {
        font-size: 28px
    }
    .maior-sidebar-left,
    .maior-sidebar-right,
    .menor-sidebar-left,
    .menor-sidebar-right {
        padding-top: 17px
    }
    .wrap-final-post .left {
        width: 58%
    }
    .wrap-final-post .right {
        width: 41%
    }
    .footer-final .third {
        width: 33%
    }
    .caixa-categorias img {
        width: 32%
    }
    .footer-rosa .first {
        width: 30%
    }
    .wrap-posts-relacionados {
        width: 105%
    }
    .posts-relacionados ul li {
        width: 24.5%
    }
    .caixa-perfil .icones {
        margin-left: -45px
    }
    .posts-recentes ul li .mostra-post a h4 {
        top: -13%
    }
    .posts-relacionados ul li .mostra-post a h4 {
        top: -5%
    }
}

@media (max-width:1036px) {
    .footer-rosa .first {
        width: 28%
    }
    .footer-rosa .second {
        width: 18%
    }
}

@media (max-width:1005px) {
    .header .logo a img {
        float: none;
        display: block;
        margin: 0 auto;
        width: 60%
    }
    #formulariosearch,
    #insta-e-tv .traco-left,
    #insta-e-tv .traco-right,
    #sidebar,
    .footer-final .second,
    .footer-rosa .second {
        display: none
    }
    .menu-cat-topo {
        width: 100%;
        margin-top: 50px
    }
    .caption {
        font-size: 25px
    }
    .post-individual-index {
        padding: 15px 12px 8px;
        margin: 0 15px 25px;
        width: 45%
    }
    .post-individual-index div.repeater-post-image {
        max-width: 100%;
        overflow: hidden;
        height: 283px
    }
    .post-individual-index div.repeater-post-image img {
        min-width: 396px!important;
        min-height: 283px
    }
    #insta-e-tv .titulo-texto {
        width: 100%
    }
    .footer-final .first {
        width: 29%
    }
    .footer-final .third {
        width: 43%
    }
    .footer-final .fourth {
        width: 24%
    }
    #all-posts,
    nav.navegacao ul {
        width: 100%
    }
    nav.navegacao ul li a {
        font-size: 14px
    }
    .container {
        padding: 0 20px
    }
    .titulo-e-data {
        width: 89%
    }
    .footer-rosa .first {
        width: 43%
    }
    .footer-rosa .fourth {
        width: 22%
    }
    .posts-recentes ul li .mostra-post a h4 {
        top: -35%;
        font-size: 12px;
        padding: 75px 20px 0
    }
}

@media (max-width:800px) {
    #footer-social-box .propaganda,
    .anuncio-header,
    .rslides_container,
    .texto-tv,
    .youtube_channel.responsive .ytc_video_container:nth-of-type(1),
    .youtube_channel.responsive .ytc_video_container:nth-of-type(2),
    .youtube_channel.responsive .ytc_video_container:nth-of-type(3) {
        display: none
    }
    .header-post {
        margin-bottom: 10px
    }
    .titulo-index {
        height: 80px
    }
    .titulo-e-data {
        width: 88%
    }
    #insta-e-tv .tv {
        width: 52%
    }
    #insta-e-tv .tv .titulo-texto {
        width: 100%
    }
    .youtube_channel.responsive .ytc_video_container {
        width: 100%!important
    }
    .post-individual-index {
        padding: 0
    }
    #footer-social-box .facebook {
        width: 46%;
        margin-right: 3%
    }
    #footer-social-box .gplus {
        width: 48%
    }
    #galeria-footer .titulo {
        width: 100%
    }
}

@media (min-width:768px) {
    .container {
        width: 100%
    }
}

@media (max-width:768px) {
    .footer-final .first,
    .next,
    .prev,
    .rslides,
    .rslides_tabs {
        display: none
    }
    #all-posts {
        margin-top: 40px
    }
    .footer-final .third {
        width: 50%
    }
    .footer-final .fourth {
        width: 30%
    }
    #all-posts,
    #sidebar {
        width: 100%;
    		float: none;
    }
    #sidebar {
        float: none;
        margin: 0 auto
    }
    nav.navegacao ul li a {
        font-size: 13px
    }
    .footer-rosa .first {
        width: 38%
    }
    .footer-rosa .fourth {
        width: 25%
    }
    .footer-preto {
        font-size: 12px
    }
}

@media (max-width:735px) {
    .titulo-index a {
        font-size: 15px
    }
}

@media (max-width:700px) {
    .first-title a,
    .titulo-index a {
        font-size: 22px
    }
    .traco-left {
        width: 30%
    }
    .leia-tambem-texto {
        width: 40%
    }
    .traco-right {
        width: 30%
    }
    .first-post-titulo {
        width: 88%
    }
    .post-individual-index {
        width: 100%;
        margin: 20px 0;
        padding: 0
    }
    .titulo-post-index {
        width: 88%
    }
    .first-title a {
        text-transform: none
    }
    .post-individual-index img {
        display: block
    }
    #galeria-footer .traco-left,
    #galeria-footer .traco-right,
    .comentarios,
    .footer-rosa .fourth,
    .redes-sociais {
        display: none
    }
    .post-individual-index div.repeater-post-image {
        max-width: 100%;
        overflow: hidden;
        height: 396px
    }
    .post-individual-index div.repeater-post-image img {
        min-width: 555px!important;
        min-height: 396px
    }
    nav.navegacao-cat ul li a {
        margin: 0 2px 0 4px
    }
    .wrap-final-post .left {
        width: 50%
    }
    .gravatar-virginia {
        width: 25%
    }
    .por-virginia {
        width: 75%
    }
    .wrap-final-post .right {
        width: 50%
    }
    .icon-social-facebook {
        float: right;
        width: 65%;
        margin-top: 5px
    }
    .wrap-posts-relacionados {
        margin-top: 10px
    }
    .titulo-e-data {
        width: 85%
    }
    .titulo>a {
        font-size: 17px
    }
    .footer-rosa .first {
        width: 45%
    }
    .footer-rosa .third {
        width: 51%
    }
    #galeria-footer .titulo-texto {
        width: 100%
    }
}

@media (max-width:620px) {
    .header .logo a img {
        width: 100%;
        padding-top: 30px
    }
    .container {
        padding: 0 14px
    }
    .menu-topo {
        display: none
    }
    .navbar {
        display: block;
        margin-top: 30px
    }
    #footer-social-box .gplus,
    #footer-social-box .propaganda,
    .menu-cat-topo,
    .posts-recentes ul li:nth-of-type(4) {
        display: none
    }
    .first-post-index {
        padding: 0
    }
    .first-post-titulo {
        width: 86%
    }
    .first-title a {
        font-size: 25px
    }
    .titulo-post {
        width: 87%
    }
    .titulo,
    .wrap-final-post .left {
        width: 100%
    }
    .footer-final .third {
        width: 60%
    }
    .footer-final .fourth {
        width: 35%
    }
    #footer-social-box .facebook {
        width: 100%
    }
    .finalpost {
        margin-top: 15px
    }
    .posts-recentes ul li {
        width: 33.33%
    }
    .posts-recentes ul li .mostra-post .thumb {
        opacity: .3;
        filter: alpha(opacity=30)
    }
    .posts-recentes ul li .mostra-post a h4 {
        background: 0 0;
        opacity: 1;
        filter: alpha(opacity=100);
        padding: 80px 5px 0;
        font-size: 10px
    }
    .posts-relacionados ul li .mostra-post .thumb {
        opacity: .3;
        filter: alpha(opacity=30)
    }
    .posts-relacionados ul li .mostra-post a h4 {
        background: 0 0;
        opacity: 1;
        filter: alpha(opacity=100);
        padding: 35px 5px 0;
        font-size: 10px
    }
    .only-mobily {
        display: block
    }
}

@media (max-width:568px) {
    .titulo-e-data {
        width: 82%;
        line-height: 19px
    }
    .titulo>a {
        font-size: 15px
    }
    .icon-social-facebook {
        width: 75%
    }
}

@media (max-width:550px) {
    #insta-e-tv .insta,
    .footer-final .third {
        display: none
    }
    #insta-e-tv .tv,
    .first-post-titulo,
    .titulo-e-data,
    .titulo-post,
    .titulo-post-index,
    .wrap-final-post .right {
        width: 100%
    }
    .titulo-index {
        height: auto;
        padding: 2px 0
    }
    .first-post-titulo {
        margin: 10px 0;
        text-align: center
    }
    .data-e-autor {
        text-align: center!important
    }
    .comentarios,
    .data,
    .titulo-e-data,
    .titulo-post {
        text-align: center
    }
    .titulo-post-index {
        text-align: center;
        margin-top: 15px
    }
    .titulo-post {
        margin: 10px 0
    }
    .titulo>a {
        font-size: 23px
    }
    .nome-comentarios {
        font-size: 18px
    }
    .footer-final .fourth {
        display: block;
        width: 100%
    }
    .wrap-posts-recentes {
        display: none
    }
    .categ-icones {
        float: none;
        display: block;
        margin: 0 auto
    }
    .data {
        padding: 5px 0 10px
    }
    .wrap-final-post .left {
        display: none
    }
}

@media (max-width:420px) {
    #footer-social-box {
        display: none
    }
    #sidebar {
        display: block;
        width: 100%
    }
    .avatar,
    .caixa-perfil .icones,
    .footer-rosa,
    .posts-relacionados ul li:nth-of-type(3),
    .posts-relacionados ul li:nth-of-type(4),
    .traco-left,
    .traco-right {
        display: none
    }
    .caixa-categorias img {
        float: left;
        width: 25%
    }
    .leia-tambem-texto,
    .texto-comentarios {
        width: 100%
    }
    .caixa-perfil .foto-virginia {
        float: none;
        width: 100%
    }
    .header .logo a img {
        padding-top: 20px
    }
    .posts-relacionados ul {
        width: 104%
    }
    .posts-relacionados ul li {
        width: 33.33%
    }
    .posts-relacionados ul li:nth-of-type(1),
    .posts-relacionados ul li:nth-of-type(2) {
        width: 42%;
        float: left
    }
    .posts-relacionados ul li .mostra-post a h4 {
        padding: 80px 5px 0
    }
    #form-comentario input#submit,
    #form-comentario textarea,
    .inputs-left {
        width: 100%
    }
    .post-individual-index div.repeater-post-image {
        height: 260px
    }
    .post-individual-index div.repeater-post-image img {
        min-height: 211px;
        min-width: 370px!important
    }
}

@media (max-width:320px) {
    .post-individual-index div.repeater-post-image {
        height: 135px
    }
    .post-individual-index div.repeater-post-image img {
        min-height: 121px;
        min-width: 280px!important
    }
    .posts-relacionados ul {
        width: 107%
    }
    .posts-relacionados ul li .mostra-post a h4 {
        padding: 60px 5px 0
    }
    #footer {
        height: auto
    }
}